--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731061322.2006'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1731057721.74318'
    into_interval: 1W
    time: '1731057721.84922'
  minmax: 
    max: '1731061322.10278'
    min: '1730983941.36576'
    mtime: '1731057721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731061322.10278'
    path: 02STAMP
    type: new
  - 
    epoch: '1731061081.78367'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731061081.75334'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731061081.40899'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731059941.99582'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731059941.98462'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731059941.92322'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731059941.81899'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731059941.80953'
    path: 00whois.html
    type: new
  - 
    epoch: '1731059559.47595'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731059557.62274'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1731059550.9355'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1731059550.66557'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731059547.15943'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731059541.71617'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1731059539.33961'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731059538.84407'
    path: id/D/DI/DIONYS/CHECKSUMS
    type: new
  - 
    epoch: '1731059534.69537'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1731041536.52575'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1731040892.61062'
    path: id/D/DR/DRCLAW/Data-JPack-v0.1.0.meta
    type: new
  - 
    epoch: '1731040892.60897'
    path: id/D/DR/DRCLAW/Data-JPack-v0.1.0.readme
    type: new
  - 
    epoch: '1731040892.59261'
    path: id/D/DR/DRCLAW/Data-JPack-v0.1.0.tar.gz
    type: new
  - 
    epoch: '1731040892.58098'
    path: id/D/DR/DRCLAW/Data-FastPack-v0.0.1.meta
    type: new
  - 
    epoch: '1731040892.57966'
    path: id/D/DR/DRCLAW/Data-FastPack-v0.0.1.readme
    type: new
  - 
    epoch: '1731040892.56307'
    path: id/D/DR/DRCLAW/Data-FastPack-v0.0.1.tar.gz
    type: new
  - 
    epoch: '1731037391.6559'
    path: id/S/SH/SHLOMIF/XML-Grammar-Fiction-0.32.0.meta
    type: new
  - 
    epoch: '1731037391.65431'
    path: id/S/SH/SHLOMIF/XML-Grammar-Fiction-0.32.0.readme
    type: new
  - 
    epoch: '1731037391.62769'
    path: id/S/SH/SHLOMIF/XML-Grammar-Fiction-0.32.0.tar.gz
    type: new
  - 
    epoch: '1731030815.90059'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.meta
    type: new
  - 
    epoch: '1731030815.89938'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.readme
    type: new
  - 
    epoch: '1731030815.87896'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.tar.gz
    type: new
  - 
    epoch: '1731023059.12274'
    path: id/K/KI/KIMOTO/SPVM-0.990029.meta
    type: new
  - 
    epoch: '1731023059.12132'
    path: id/K/KI/KIMOTO/SPVM-0.990029.readme
    type: new
  - 
    epoch: '1731023059.00353'
    path: id/K/KI/KIMOTO/SPVM-0.990029.tar.gz
    type: new
  - 
    epoch: '1731022038.24546'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1731020341.72445'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.01.tar.gz
    type: delete
  - 
    epoch: '1731020341.72209'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.01.readme
    type: delete
  - 
    epoch: '1731020341.70524'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.01.meta
    type: delete
  - 
    epoch: '1731018940.41936'
    path: id/D/DI/DIONYS/AnyEvent-UserAgent-0.08.meta
    type: new
  - 
    epoch: '1731018940.41813'
    path: id/D/DI/DIONYS/AnyEvent-UserAgent-0.08.readme
    type: new
  - 
    epoch: '1731018940.40477'
    path: id/D/DI/DIONYS/AnyEvent-UserAgent-0.08.tar.gz
    type: new
  - 
    epoch: '1731016346.13802'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1731006016.25267'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.595.meta
    type: new
  - 
    epoch: '1731006016.25119'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.595.readme
    type: new
  - 
    epoch: '1731006016.21636'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.595.tar.gz
    type: new
  - 
    epoch: '1731002523.03672'
    path: id/R/RJ/RJBS/Getopt-Long-Descriptive-0.115.meta
    type: new
  - 
    epoch: '1731002523.03539'
    path: id/R/RJ/RJBS/Getopt-Long-Descriptive-0.115.readme
    type: new
  - 
    epoch: '1731002523.01907'
    path: id/R/RJ/RJBS/Getopt-Long-Descriptive-0.115.tar.gz
    type: new
  - 
    epoch: '1731001947.5589'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1730998356.60712'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1730998338.85553'
    path: id/D/DD/DDROWN/CHECKSUMS
    type: new
  - 
    epoch: '1730994749.94496'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1730994706.10372'
    path: id/N/NH/NHORNE/Database-Abstraction-0.11.meta
    type: new
  - 
    epoch: '1730994706.10243'
    path: id/N/NH/NHORNE/Database-Abstraction-0.11.readme
    type: new
  - 
    epoch: '1730994706.08586'
    path: id/N/NH/NHORNE/Database-Abstraction-0.11.tar.gz
    type: new
  - 
    epoch: '1730993194.43219'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1730988896.01805'
    path: id/N/NL/NLNETLABS/Net-DNS-1.47_01.tar.gz
    type: new
  - 
    epoch: '1730988811.82992'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1730983941.36576'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
